Pardus 19.2 - 19.3 - 19.4 ve 19.5 de çalışmaktadır.

Çkys.jnlp ve Tsim.jnlp dosyalarını ckysjnlp.deb deb paketini kurarak çalıştırabilirsiniz.


aydogandikici@gmail.com